Package Details: python-wal-steam-git 1.0.2.r0.g7250820-1

Git Clone URL: https://aur.archlinux.org/python-wal-steam-git.git (read-only)
Package Base: python-wal-steam-git
Description: Generate and change steam colorscheme on the fly
Upstream URL: https://github.com/kotajacob/wal_steam
Keywords: python pywal steam wal wallpaper
Licenses: MIT
Submitter: tague
Maintainer: tague (kotajacob)
Last Packager: tague
Votes: 3
Popularity: 0.000002
First Submitted: 2017-08-22 14:08
Last Updated: 2018-02-03 15:02

Dependencies (2)

Required by (0)

Sources (1)

Pinned Comments

tague commented on 2017-08-22 14:11

Notes about this package:

- `wal_steam.py` script becomes `wal_steam` command.
- You must run `wal` or `wpgtk` first BEFORE using this script with them.

**People keep flagging this package out-of-date after checking the PKGBUILD.** Stop, it automatically stays in sync with the repository. Unless you try it and it legitimately doesn't work, don't flag it.

Latest Comments

kzu commented on 2019-05-28 18:27

I might be stupid, but I can't pass -f "fonts" to this, works on my other machine with Debian. wal_steam -f "SF Pro Text, SF Pro Text Bold, SF Pro Text Medium, SF Pro Text Light" usage: wal_steam.py [-h] [-v] [-w] [-g] [-s S] [-d] [-u] [-f FONTS] [-a ATTEMPTS] wal_steam.py: error: unrecognized arguments: Pro Text, SF Pro Text Bold, SF Pro Text Medium, SF Pro Text Light

Zombieff commented on 2018-03-09 02:58

Please add python2-urllib3 as a dependency, without it all you get is:

Error: downloading needed patch file. Check your connection and try again.

Trollwut commented on 2018-02-03 13:23

You might want to change the dependency to python-pywal (without -git), as the other package doesn't exist in the AUR anymore. :)

tague commented on 2017-08-22 14:11

Notes about this package:

- `wal_steam.py` script becomes `wal_steam` command.
- You must run `wal` or `wpgtk` first BEFORE using this script with them.

**People keep flagging this package out-of-date after checking the PKGBUILD.** Stop, it automatically stays in sync with the repository. Unless you try it and it legitimately doesn't work, don't flag it.